--- 
vendor: "ESRI"
id: "9"
title: "Zona Portuaria"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NOMBRE_ZP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ID_ZP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"